@media (max-width:768px){
    .app-footer {
        width: 100%;
        padding: 4.5rem 0;
        background: #2B313E;
    }

    .app-footer .footer-title1 {
        width: 100%;
        text-align: center;
        margin-bottom: 2rem;
        font-size: 3rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #B0B2B7;
    }
    .app-footer .footer-title2 {
        width: 100%;
        text-align: center;
        font-size: 2.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #B0B2B7;
    }
}

@media (min-width:770px) {
    .app-footer {
        width: 100%;
        background: #2B313E;
        padding: 1.25rem 0;
    }

    .app-footer .footer-title1 {
        width: 100%;
        text-align: center;
        margin-bottom: 0.5rem;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #B0B2B7;
    }
    .app-footer .footer-title2 {
        width: 100%;
        text-align: center;
        font-size: 0.65rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #B0B2B7;
    }
}